<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="seekbar_bg">#666666</color>
    <color name="seekbar_progress">#ffff00</color>
    <color name="seekbar_second_progress">#00000000</color>
    
    <color name="prompt_footer_tv_bg">#4c000000</color>
    <color name="prompt_footer_tv_h">#ffff00</color>
    <color name="prompt_footer_tv_l">#ffffff</color>

</resources>
